<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <stroke
        android:color="@color/p_bottom_g_color"
        android:width="2dp" />
    <solid android:color="@color/manager_title_bg" />
    <corners
        android:bottomLeftRadius="0dp"
        android:topLeftRadius="0dp"
        android:bottomRightRadius="2dp"
        android:topRightRadius="2dp" />
</shape>